.bgLogin {
  background-image: url("./assets/images/image1.png");
  background-size: cover;
  background-position: 50% 50%;
  height: 100vh;

}

.loginContainer {
  border-right: 1px solid #ffff;
  height: 100vh;
}

.loginBox {
  margin: 262px 97px;

}

.loginTitle {
  color: #FFF !important;
  font-family: Roboto;
  font-size: 48.372px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4.031px;
}

.loginItem {
  color: #FFF !important;
  font-family: Raleway;
  font-size: 17.926px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.loginButton {
  color: #2A2A2A !important;
  border-radius: 4px;
  background: #CFD8DC !important;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}
.loginInput {
  outline: none;
  color: #FFF !important;
  border: none;
}